Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000211Documentation, Examples, and Web SiteWriting with Informpublic2010-07-20 03:142010-10-29 09:23
ReporterJuhana 
Assigned Toemshort 
PrioritynormalSeveritycosmeticReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000211: Mistake in the definition of the back side of a door
DescriptionWriting with Inform chapter 3.12. reads:

"back side of (object) ... room
This phrase produces the last of the one or two rooms containing a door - last in the order given in the source text. Example: if

The red rock stair is east of the Orchard and above the Undertomb.

then "front side of the red rock stair" produces the Undertomb. For a one-sided door, this produces the only room containing the door."

The last paragraph should read:
"then "back side of the red rock stair" produces the Undertomb. ..."
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000288closed Typo in Writing with Inform s.3.12 - Doors 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-07-20 03:14 Juhana New Issue
2010-07-20 14:34 jmcgrew Status new => acknowledged
2010-07-24 15:41 EmacsUser Status acknowledged => confirmed
2010-08-29 07:35 emshort Assigned To => emshort
2010-08-29 07:35 emshort Status confirmed => resolved
2010-08-29 07:35 emshort Resolution open => fixed
2010-09-12 11:00 EmacsUser Relationship added has duplicate 0000288
2010-10-29 09:23 jmcgrew Fixed in Version => 6F95
2010-10-29 09:23 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker